Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1572254 - FlushError on IPAllocations when multiple subnets in the same network deleted
Summary: FlushError on IPAllocations when multiple subnets in the same network deleted
Keywords:
Status: CLOSED EOL
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-neutron
Version: 11.0 (Ocata)
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: ---
: 11.0 (Ocata)
Assignee: Slawek Kaplonski
QA Contact: Toni Freger
URL:
Whiteboard:
: 1572253 (view as bug list)
Depends On: 1511394
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-26 14:20 UTC by Slawek Kaplonski
Modified: 2021-06-10 15:59 UTC (History)
10 users (show)

Fixed In Version: openstack-neutron-10.0.5-3.el7ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1511394
Environment:
Last Closed: 2018-06-22 12:36:35 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
OpenStack gerrit 539022 0 None None None 2018-04-26 14:20:19 UTC
OpenStack gerrit 543042 0 None None None 2018-04-26 14:20:19 UTC

Comment 1 Slawek Kaplonski 2018-04-26 14:28:50 UTC
*** Bug 1572253 has been marked as a duplicate of this bug. ***

Comment 2 Scott Lewis 2018-06-22 12:36:35 UTC
OSP11 is now retired, see details at https://access.redhat.com/errata/product/191/ver=11/rhel---7/x86_64/RHBA-2018:1828


Note You need to log in before you can comment on or make changes to this bug.